@charset "utf-8";
/* CSS Document */

body 
{
		font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
		margin: 0;
		padding: 0;
		color: #000;
		background: url(../images/bodybg.jpg);
			
			 
			
			
}

/************************* BROWSER RESET ********************/
html, body, div, span, applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, 
article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video 
{
	margin: 0;
	padding: 0;
	
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section 
{
	display: block;
}



/********************* FORMS **************************/
form input, form textarea
{
		max-width:100%;
}



/********************** IMAGE CLASSESSS ******************************/
.float_left
{
		float:left;
		margin:10px;
		border:1px solid #f6f5f5;
		border-radius:8px;

}

img
{
		border:0;
		max-width:100%;
		height:auto;
}


/******************************** CONTAINER ***************************/
#container 
{
		
		width:98%;
		margin:0 auto;
		max-width:1440px;
			
}

/******************* MAIN CONTENT ****************************/
#maincontent
{
		float:left;
		width:98.05%;
		margin:0 1% 0 1%;
		background:#FFF;		
}



/*********************  HEADER CONTAINER *************************/
#header-container
{
		float:left;			
		width:100%;
		height:auto;
		margin:0;
		border-bottom:3px dashed #000;
		background: #FFFFFF url(../images/page.png);
		
			
}

#header-container a
{
		color:#FFF;
}

#header-container img
{
		width:100%;
		max-width:100%;
		height:auto;
}

/************** ************* HEADER WRAPPER ************/
#header-wrapper
{
		
		width:98%;
		margin:0 auto;
		max-width:1440px;
			
}


/******************** LOGO *****************************/
#logo
{
		float:left;
		width:40%;
		margin:2% 0 0 2%;
			
			
			
			
			
}

/*************** TOP RIGHT***********************/
#top-right
{
		float:left;
		width:56%;
		margin:2% 0 0 10px;
			
}

#top-right p
{
		margin:0;
		padding:0;
}

/********************* top banner ******************/
#top-banner
{
		float:left;
		width:100%;
		margin:0;
			
}

/***************** top contact ****************/
#top-contact
{
		float:left;
		width:100%;
		margin:10px 0 10px 0;
		background:#08094b;
		border-radius:8px;
			
}

/*************** phone numbers **********************/
#ph-numbers
{
		float:left;
		width:56%;
		margin:0;
		padding-left:15px;
		padding-bottom:5px;
		color:#FFF;
			
}

#ph-numbers p.phone
{
		background-image:url(../images/phicon.png);
		background-repeat:no-repeat;
		background-position:left;
		height:30px;
		padding-left:40px;
		padding-top:5px;
}

#ph-numbers p.mobile
{
		background-image:url(../images/mobicon.png);
		background-repeat:no-repeat;
		background-position:left;
		height:30px;
		padding-left:40px;
		padding-top:5px;
}

/******************** book online ********************/
#book-online
{
		float:left;
		width:40%;
		margin:10px 5px 0 0;
		color:#FFF;
			
			
}



/******************** TOP BG ************************/
#topbg
{
			
		float:left;
		width:98.05%;
		margin:10px 0 0 1%;
		height:auto;
		border-radius: 10px 10px 0 0;
		background:url(../images/navbg.png);
		
}





/********************* TOP NAVIGATION ****************************/
#top_nav
{
			float:left;
			width:98%;
			margin:0;
			
		
}


/************************** BANNER FLASH ANIMATION ****************/
#banner_container
{
			float:left;
			width:97%;
			height:auto;
			margin:2% 0 10px 1.5%;
		
}

#banner_container img
{
		width:100%;
		height:auto;
		max-width:100%;
}

/*********************************** LEFT CONTENT **********/
#leftcontent 
{
		
		width:69%;
		float:left;
		margin:0;
		padding:0;
	
			
}


#leftcontent h1
{
	
		color: #000;
		margin:0 0 0 3%;
		font-size:22px;
}


#leftcontent h2
{
	
		color: #333;
		text-align:center;
		color:#08094b;
		
}

#leftcontent p
{
		text-align:justify;
		line-height:190%;
		padding:0 1% 0 2%;
		font-size:16px;
}


#leftcontent ul
{
		text-align:justify;
		line-height:180%;
		list-style-image: url(../images/dotblk.gif);
		padding-left:30px;
		font-size:16px;
		font-weight:bold;
			
			
}


.service-box
{
		float:left;
		width:48%;
		margin:0 0 10px 10px;
		
}


/*************************** RIGHT CONTENT *****************/
#rightcontent
{
		float: left;
		width:28%;
		height:auto;
		padding-bottom: 10px;
		margin:0 0 2% 2%;
		
}

#rightcontent img
{
		width:96%;
		height:auto;
		max-width:100%;
}

/******************* REQUEST QUOTE************************/
#request-quote
{
		float:left;
		width:98%;
		margin:10px 0 10px  0;
		color:#FFF;
		font-size:14px;
		background:#08094b;
		border-radius:8px;
		padding-bottom:10px;
}

#request-quote h2
{
		text-align:center;
		margin:0;
}





table.quote td
{
		margin-top:10px;
		
}

#request-quote .submit
{
		width:50%;
}


/******************* LICENCE LOGOS ************************/
#licence-logos
{
		float:left;
		width:98%;
		margin:10px 0 10px  0;
		color:#FFF;
		background: url(../images/lbg.jpg);
		border-radius:8px;
		
}

#rightcontent #licence-logos p
{
		padding-left:14px;
}



/**************** CAR MODELS ********************/
#car-models
{
		float:left;
		width:98%;
		margin:10px 0 10px 10px;
		
}


#car-models p
{
		text-align:center;
		font-weight:bold;
}


/********************* CONTENT *******************/
#content
{
		float:left;
		width:97%;
		margin:0 0 10px 15px;
		
		
}

#content h1
{
		margin:0;
}


#content ul
{
		text-align:justify;
		line-height:190%;
		list-style-image: url(../images/151.gif);
		padding-left:20px;
		font-size:16px;
		font-weight:bold;
			
			
}

.our-services-box
{
		float:left;
		width:48%;
		margin:0 0 10px 10px;
		
}

/*************** BOOKING FORM**********************/
#booking-form
{
		float:left;
		width:80%;
		height:auto;
		margin:10px 0 10px 15px;
		border-radius:8px;
		padding-top:10px;
		background:#0d649b;
		background: -webkit-linear-gradient(#08094b, #07dbfa); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#08094b, #07dbfa); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#08094b, #07dbfa); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#08094b, #07dbfa); /* Standard syntax */
		
}


#booking-form label.con-label
{
		display:block;
		width:35%;
		float:left;
		font-size:16px;
		color: #FFF;
		font-weight:bold;
		margin-left:20px;
				
}

#booking-form input.con-input
{		width:55%;
		float:left;
		height:30px;
		border-radius:8px;
		background:#FFF;
		margin:0 0 10px 0;
		
}

#booking-form textarea
{		width:55%;
		height:100px;
		border-radius:8px;
		margin-top:10px;
		
}


#booking-form .button input
{
		background:#d7d6d6;
		font-size:16px;
		color: #0a4989;
		font-weight:bold;
		border-radius:8px;
		height:30px;
		width:20%;
		margin-bottom:20px;
		margin-left:250px;
		cursor:pointer;
		
		
}

#booking-form .button input:hover
{
		color:#FFF;
		background:#0a4989;
}


/****************** CONTACT PAGE *******************/
#contact-address
{
		float:left;
		width:60%;
		margin:0 10px 0 0;
		font-weight:bold;
		
}

#contact-address h2
{
		color:#08094b;
}

p.con-address
{
		background-image:url(../contact/images/ad-icon.png);
		background-repeat:no-repeat;
		background-position:left;
		height:70px;
		padding-left:65px;
		padding-top:40px;
}

p.contact-phone
{
		background-image:url(../contact/images/ph-icon.png);
		background-repeat:no-repeat;
		background-position:left;
		height:60px;
		padding-left:65px;
}

p.contact-mobile
{
		background-image:url(../contact/images/mob-icon.png);
		background-repeat:no-repeat;
		background-position:left;
		height:103px;
		padding-left:65px;
		padding-top:60px;
}

p.con-email
{
		background-image:url(../contact/images/e-icon.png);
		background-repeat:no-repeat;
		background-position:left;
		height:50px;
		padding-left:65px;
		padding-top:20px;
}

/*************** CONTACT FORM**********************/
#contact-form
{
		float:left;
		width:37%;
		height:auto;
		margin:10px 0 10px 15px;
		border-radius:8px;
		padding-top:10px;
		background:#3d3c3c;
		background: -webkit-linear-gradient(#3d3c3c, #bcbcbc); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#3d3c3c, #bcbcbc); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#3d3c3c, #bcbcbc); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#3d3c3c, #bcbcbc); /* Standard syntax */
		
}


#contact-form label.con-label
{
		display:block;
		width:90%;
		float:left;
		font-size:16px;
		color: #FFF;
		font-weight:bold;
		margin-left:20px;
		text-align:center;
				
}

#contact-form input.con-input
{		width:90%;
		float:left;
		height:30px;
		border-radius:8px;
		background:#FFF;
		margin:0 0 10px 15px;
		
		
}

#contact-form textarea
{		width:90%;
		height:100px;
		border-radius:8px;
		margin-top:10px;
		margin-left:15px;
		
}


#contact-form .button input
{
		background:#d7d6d6;
		font-size:16px;
		color: #0a4989;
		font-weight:bold;
		border-radius:8px;
		height:30px;
		width:25%;
		margin-bottom:20px;
		margin-left:100px;
		cursor:pointer;
		
		
}

#contact-form .button input:hover
{
		color:#FFF;
		background:#0a4989;
}


/********************************* FOOTER *****************************/
#footer_content
{
		padding: 10px 0;
		width:100%;
		color:#FFF;
		background:#08094b;
		clear:both;
}

/************** ************* FOOTER WRAPPER ************/
#footer-wrapper
{
		
		width:98%;
		margin:0 auto;
		max-width:1440px;
			
}

#footer_content p
{
			padding-left:2%;
			font-size:12px;
}


#footer_content a
{
			color:#FFF;
}






/********* TABLET LAYOUT 768 PX *********************/
@media only screen and (max-width: 768px) 
{


#leftcontent .services h2
{
			font-size:14px;
}

#leftcontent h1
{
			font-size:20px;
}

#rightcontent #licence-logos img
{
		width:95%;
}

form input, form textarea
{
			width:90%;
}



}